/***=!! New design variables !!=***/
.multilevel-dropdown[data-v-e592de14] {
  position: relative;
}
.multilevel-dropdown .list[data-v-e592de14] {
  position: absolute;
  right: 0;
  left: 0;
  background: #ffffff;
  z-index: 2003;
  border: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05), 0 0 0 1px rgba(0, 0, 0, 0.12);
  border-radius: 3px;
}
.multilevel-dropdown .list .sub-menu-list li[data-v-e592de14] {
  cursor: pointer;
  padding: 0;
}
.multilevel-dropdown .list .sub-menu-list li[data-v-e592de14]:hover {
  background-color: none;
}
.list.list--drop-down ul > li[data-v-e592de14] {
  width: 100%;
  cursor: pointer;
  border-bottom: none;
}
.list.list--drop-down ul > li > *[data-v-e592de14] {
  height: initial !important;
}
.list.list--drop-down ul > li.disabled[data-v-e592de14] {
  opacity: 0.5;
  cursor: not-allowed;
}/***=!! New design variables !!=***/
.multilevel-dropdown[data-v-1898aa88] {
  position: relative;
}
.multilevel-dropdown .list[data-v-1898aa88] {
  position: absolute;
  right: 0;
  left: 0;
  background: #ffffff;
  z-index: 2003;
  border: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05), 0 0 0 1px rgba(0, 0, 0, 0.12);
  border-radius: 3px;
}
.list.list--drop-down ul > li[data-v-1898aa88] {
  width: 100%;
  cursor: pointer;
  border-bottom: none;
}
.list.list--drop-down ul > li > *[data-v-1898aa88] {
  height: initial !important;
}
.list.list--drop-down ul > li.disabled[data-v-1898aa88] {
  opacity: 0.5;
  cursor: not-allowed;
}